Bug 189989 - ipw2200
ipw2200
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 10:42 EDT by Steffen Mann
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 14:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport (437.89 KB, application/x-bzip)
2006-04-26 10:42 EDT, Steffen Mann
no flags Details

  None (edit)
Description Steffen Mann 2006-04-26 10:42:05 EDT
Created attachment 128254 [details]
sysreport
Comment 2 Radek Vokal 2006-04-26 12:04:40 EDT
This is probably not an iputils issue but a firmware issue. You might cc the
ipw2200 maintainer to this bug. Also capturing traffic on wlan with tethereal
would be useful. 
Comment 4 Bill Nottingham 2006-04-26 12:37:22 EDT
Do you get any error messages from the kernel (either when you load the driver
or afterwards)?

Assigning to the kernel for the moment; it appears to be a driver issue.
Comment 6 John W. Linville 2006-04-26 13:06:19 EDT
IPW2200 should work just fine...I have test kernels w/ an update that will be 
in U4 here: 
 
   http://people.redhat.com/linville/kernels/rhel4/ 
 
Please give those a try and post the results here...thanks! 
Comment 9 John W. Linville 2006-04-26 13:48:10 EDT
Closer to the official release kernels: 
 
   http://people.redhat.com/~jbaron/rhel4/ 
Comment 10 John W. Linville 2006-05-30 14:51:45 EDT
Closed due to lack of response...please reopen when the requested info becomes 
available.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.